=== debian/control ===
Source: libhttp-request-ascgi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
                     perl,
                     libclass-accessor-perl,
                     libhttp-daemon-perl | libwww-perl (<< 6),
                     libwww-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-request-ascgi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-request-ascgi-perl.git
Homepage: https://metacpan.org/release/HTTP-Request-AsCGI

Package: libhttp-request-ascgi-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libcgi-pm-perl | perl (<< 5.19),
         libclass-accessor-perl,
         libhttp-daemon-perl | libwww-perl (<< 6),
         libwww-perl
Description: module to setup a CGI environment from a HTTP::Request
 HTTP::Request::AsCGI is a Perl module that provides a convenient mechanism
 for setting up a CGI environment using information from an HTTP::Request
 object.
