=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-Request-AsCGI   .*/HTTP-Request-AsCGI-v?@ANY_VERSION@@ARCHIVE_EXT@$
